---
title: Cards
description: A variety of card components currently used and available for replication.
weight: 11
---

# Cards

## Pricing Cards

Requires the following JS:

- jquery.js
- jquery.matchHeight.js
- matchHeight.js

### Pricing Tier Cards

{{< example >}}
<div class="pricing-tiers">
  <div class="tier tier1 quarter">
    <div class="card-top">
      <h3 class="top-bar">Netlify Pages</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          free
        </h4>
      </div>
      <strong class="tier-tagline">Perfect for prototypes &amp; experiments.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Free custom &amp; secure domain with continuous deployment.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Free Custom domains</li>
          <li>Let’s Encrypt TLS Certificates</li>
          <li>Continuous Deployment</li>
          <li>Custom redirect rules</li>
          <li>Hooks &amp; Notifications</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier2 quarter">
    <div class="card-top">
      <h3 class="top-bar">Basic</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>9
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">For simple sites &amp; webapps.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Advanced features like pre-rendering, API proxying and built-in form submissions.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Password protection</li>
          <li>Form handling</li>
          <li>Advanced proxy rules</li>
          <li>Prerendering</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier3 quarter">
    <div class="card-top">
      <h3 class="top-bar">Pro</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>49
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">Collaborating with your team has never been easier.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Deep Git integration. Auto-build any branch to unique deploy URLs.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Deep Git integration</li>
          <li>Custom TLS Certificates</li>
          <li>Asset Acceleration</li>
          <li>Domain aliases</li>
        </ul>
      </div>
    </div>
  </div>
  <div class="tier tier4 quarter">
    <div class="card-top">
      <h3 class="top-bar">Global</h3>
    </div>
    <div class="card-bottom">
      <div class="price">
        <h4 class="amount">
          <span>$</span>349
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <strong class="tier-tagline">Global performance that only tech giants could afford just a few years ago.</strong>
      <div class="features-initial slide-toggle">
        <ul>
          <li>Prioritized CDN traffic, faster builds, uptime SLA, Geo-IP, and much more.</li>
        </ul>
      </div>
      <div class="features-expanded slide-toggle">
        <ul>
          <li>Geo-IP (Language-based geo-local redirects)</li>
          <li>Prioritised CDN traffic</li>
          <li>Redundant DNS</li>
          <li>High performance Build environment</li>
        </ul>
      </div>
    </div>
  </div>
</div>
{{< /example >}}

## Promo Cards

### Pricing Promo Cards

{{< example >}}
<div class="promo-tiers">
  <div class="tier promo-tier-1 promo-tier-components half">
    <div class="card-top">
      <h3 class="top-bar">Enterprise <span class="subtext">from $1000 per month</span></h3>
    </div>
    <div class="card-bottom">
      <strong class="tier-headline">Tailored plans for enterprise business.</strong>
      <p class="tier-description">Plans often include a dedicated account manager, custom support contracts, prioritized feature requests, upgraded SLA, and more. Get in touch for a full feature list.</p>
    </div>
  </div>
  <div class="tier promo-tier-2 half">
    <div class="card-left promo-tier-components open-source-tablet">
      <ul class="code">
        <li class="new-line">We <i class="heart"></i> Open Source.</li>
        <li class="new-line">That's why we're giving the Pro Tier away free for open source projects.</li>
        <li class="new-line">That's worth $600/year. Enjoy!</li>
        <p></p>
      </ul>
    </div>
    <div class="card-right centered-text promo-tier-components open-source-tablet">
      <h3 class="tier-title">
        Netlify<strong>Pro</strong>
        <span class="old-price">49</span>
      </h3>
      <div class="price">
        <h4 class="amount">
          <span>$</span>0
        </h4>
        <p class="rate">per month<br>per site</p>
      </div>
      <h4 class="tier-cta">Start Now!</h4>
      <p class="cta-subtext">No credit card required*</p>
    </div>
  </div>
</div>
{{< /example >}}

### Blog Promo Card

Requires the following JS:

- jquery.js
- jquery.matchHeight.js
- matchHeight.js

{{< example >}}
<div class="promo-cards container">
  <div class="cards">
    <a class="card half" href="/blog/2016/03/10/go-static-without-losing-your-server/">
      <div class="title  promo-card-element">
        <h3>Go Static Without Losing Your Server</h3>
        <p class="btn-subtext">By Sam Deere</p>
      </div>
      <div class="promo-thumbnail promo-card-element">
        <div class="img-wrap">
          <img src="https://d33wubrfki0l68.cloudfront.net/dfe07a6e30095e41a9091814190a02a257b3d797/d0da4/img/blog/migrating-birds.jpg" class="promo-thumbnail">
        </div>
      </div>
    </a>
  </div>
</div>
{{< /example >}}

# UI Cards
Cards to be used as a container for UI elements and sections

{{< example >}}
<div style="width: 264px;" class="ui">
  <div class="card-ui">
    <h3 class="ui">This is a Card 👋</h3>
    <p class="ui">And this is its content, looking cute!</p>
    <button class="button-ui-default">Default Button</button>
  </div>

  <div class="card-ui card-ui-fixed-height" style="max-height: 164px;">
    <div class="content">
      <h3>Card With Fixed Height</h3>
      <p>And this is its content, super long content that will just have to scroll. Don't believe me? Here you go, what about now? Still no? Jesus dude, what about now? … I give up</p>
    </div>
    <div class="controls">
      <button class="button-ui-default">Default Button</button>
    </div>
  </div>

  <div class="card-ui card-ui-with-watermark">
    <div class="content">
      <h3>Card With Watermark</h3>
      <p>Use these sporadically, when the content is related to third parties or special promotions</p>
    </div>
    <img class="watermark" src="/images/slackIcon.png">
  </div>
</div>
{{< /example >}}
